---
document: modulemd
version: 2
data:
  stream: 1.4
  summary: 389 Directory Server (base)
  description: 389 Directory Server is an LDAPv3 compliant server.  The base package
    includes the LDAP server and command line utilities for server administration.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      nodejs:
      - 10
      platform:
      - el8
    requires:
      platform:
      - el8
  filter:
    rpms:
    - cockpit-389-ds
  components:
    rpms:
      389-ds-base:
        rationale: Package in api
        ref: stream-1.4-rhel-8.2.0
        arches:
        - aarch64
        - ppc64le
        - s390x
        - x86_64
  name: 389-ds
  artifacts:
    rpms:
    - 389-ds-base-0:1.4.2.4-10.module+el8.2.0+7749+4a513fb2.x86_64
    - 389-ds-base-devel-0:1.4.2.4-10.module+el8.2.0+7749+4a513fb2.x86_64
    - 389-ds-base-legacy-tools-0:1.4.2.4-10.module+el8.2.0+7749+4a513fb2.x86_64
    - 389-ds-base-libs-0:1.4.2.4-10.module+el8.2.0+7749+4a513fb2.x86_64
    - 389-ds-base-snmp-0:1.4.2.4-10.module+el8.2.0+7749+4a513fb2.x86_64
    - cockpit-389-ds-0:1.4.2.4-10.module+el8.2.0+7749+4a513fb2.noarch
    - python3-lib389-0:1.4.2.4-10.module+el8.2.0+7749+4a513fb2.noarch
  version: '20200912215456'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  name: container-tools
  stream: rhel8
  summary: Common tools and dependencies for container runtimes
  description: Contains SELinux policies, binaries and other dependencies for use
    with container runtimes
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset:
      - rhel8
      golang-ecosystem:
      - 1.0
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - criu
      - fuse-overlayfs
      - libslirp
      - podman
      - python-podman-api
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python-podman-api
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: '%_with_ignore_tests 1

        '
  components:
    rpms:
      buildah:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      cockpit-podman:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      conmon:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      container-selinux:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      criu:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      libslirp:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
        buildorder: -1
      podman:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      python-podman-api:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      runc:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      skopeo:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      slirp4netns:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      toolbox:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
      udica:
        rationale: Primary component of this module
        ref: stream-container-tools-rhel8-rhel-8.2.1
  artifacts:
    rpms:
    - buildah-0:1.14.9-1.module+el8.2.1+6689+748e6520.x86_64
    - buildah-tests-0:1.14.9-1.module+el8.2.1+6689+748e6520.x86_64
    - cockpit-podman-0:17-1.module+el8.2.1+6636+bf4db4ab.noarch
    - conmon-2:2.0.17-1.module+el8.2.1+6771+3533eb4c.x86_64
    - container-selinux-2:2.135.0-1.module+el8.2.1+6849+893e4f4a.noarch
    - containernetworking-plugins-0:0.8.6-1.module+el8.2.1+6626+598993b4.x86_64
    - containers-common-1:1.0.0-1.module+el8.2.1+6676+604e1b26.x86_64
    - crit-0:3.14-2.module+el8.2.1+6750+e53a300c.x86_64
    - criu-0:3.14-2.module+el8.2.1+6750+e53a300c.x86_64
    - fuse-overlayfs-0:1.0.0-2.module+el8.2.1+6465+1a51e8b6.x86_64
    - libslirp-0:4.3.0-3.module+el8.2.1+6816+bedf4f91.x86_64
    - libslirp-devel-0:4.3.0-3.module+el8.2.1+6816+bedf4f91.x86_64
    - podman-0:1.6.4-12.module+el8.2.0+6669+dde598ec.x86_64
    - podman-0:1.9.3-2.module+el8.2.1+6867+366c07d6.x86_64
    - podman-docker-0:1.6.4-12.module+el8.2.0+6669+dde598ec.noarch
    - podman-docker-0:1.9.3-2.module+el8.2.1+6867+366c07d6.noarch
    - podman-remote-0:1.6.4-12.module+el8.2.0+6669+dde598ec.x86_64
    - podman-remote-0:1.9.3-2.module+el8.2.1+6867+366c07d6.x86_64
    - podman-tests-0:1.6.4-12.module+el8.2.0+6669+dde598ec.x86_64
    - podman-tests-0:1.9.3-2.module+el8.2.1+6867+366c07d6.x86_64
    - python3-criu-0:3.14-2.module+el8.2.1+6750+e53a300c.x86_64
    - runc-0:1.0.0-66.rc10.module+el8.2.1+6465+1a51e8b6.x86_64
    - skopeo-1:1.0.0-1.module+el8.2.1+6676+604e1b26.x86_64
    - skopeo-tests-1:1.0.0-1.module+el8.2.1+6676+604e1b26.x86_64
    - slirp4netns-0:1.0.1-1.module+el8.2.1+6595+03641d72.x86_64
  version: '20200729195414'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  name: go-toolset
  summary: Go
  description: Go Tools and libraries
  stream: rhel8
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
      go-toolset:
      - rhel8
    requires:
      platform:
      - el8
  profiles:
    common:
      rpms:
      - go-toolset
  api:
    rpms:
    - golang
  buildopts:
    rpms:
      whitelist:
      - go-toolset-1.10
      - go-toolset-1.10-golang
      - go-toolset
      - go-toolset-golang
      - golang
      - delve
  components:
    rpms:
      go-toolset:
        rationale: Meta package for go-toolset providing scl enable scripts.
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 0
      golang:
        rationale: Package providing the Go compiler toolchain.
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 1
      delve:
        rationale: A debugger for the Go programming language
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 2
  artifacts:
    rpms:
    - go-toolset-0:1.13.15-1.module+el8.2.0+7662+fa98b974.x86_64
    - golang-0:1.13.15-1.module+el8.2.0+7662+fa98b974.x86_64
    - golang-bin-0:1.13.15-1.module+el8.2.0+7662+fa98b974.x86_64
    - golang-docs-0:1.13.15-1.module+el8.2.0+7662+fa98b974.noarch
    - golang-misc-0:1.13.15-1.module+el8.2.0+7662+fa98b974.noarch
    - golang-race-0:1.13.15-1.module+el8.2.0+7662+fa98b974.x86_64
    - golang-src-0:1.13.15-1.module+el8.2.0+7662+fa98b974.noarch
    - golang-tests-0:1.13.15-1.module+el8.2.0+7662+fa98b974.noarch
  version: '20200912211338'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  name: httpd
  stream: 2.4
  summary: Apache HTTP Server
  description: Apache httpd is a powerful, efficient, and extensible HTTP server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    documentation: https://httpd.apache.org/docs/2.4/
    tracker: https://bz.apache.org/bugzilla/
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_ssl
      - mod_http2
    devel:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-devel
      - httpd-tools
    minimal:
      rpms:
      - httpd
  api:
    rpms:
    - httpd
    - httpd-devel
    - httpd-filesystem
    - mod_ssl
  components:
    rpms:
      httpd:
        rationale: Apache httpd
        ref: stream-2.4-rhel-8.2.0
        buildorder: 10
      mod_http2:
        rationale: HTTP/2 support for Apache httpd
        ref: stream-2.4-rhel-8.2.0
        buildorder: 20
      mod_md:
        rationale: Certificate provisioning using ACME for Apache httpd
        ref: stream-2.4-rhel-8.2.0
        buildorder: 20
  artifacts:
    rpms:
    - mod_http2-0:1.11.3-3.module+el8.2.0+7758+84b4ca3e.1.x86_64
  version: '20200928012232'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  name: llvm-toolset
  stream: rhel8
  summary: LLVM
  description: LLVM Tools and libraries
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  profiles:
    common:
      rpms:
      - llvm-toolset
  api:
    rpms:
    - clang
    - clang-analyzer
    - clang-libs
    - clang-devel
    - clang-tools-extra
    - git-clang-format
    - lldb
    - lldb-devel
    - llvm
    - llvm-devel
    - llvm-libs
    - lld
    - lld-libs
  components:
    rpms:
      llvm-toolset:
        rationale: Meta package for llvm-toolset providing scl enable scripts.
        multilib:
        - x86_64
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 0
      python-lit:
        rationale: Lit test runner for LLVM
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 0
      libomp:
        rationale: LLVM OpenMP runtime
        multilib:
        - x86_64
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 0
      llvm:
        rationale: LLVM tools and libraries
        multilib:
        - x86_64
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 0
      compiler-rt:
        rationale: LLVM compiler intrinsic and sanitizer libraries
        multilib:
        - x86_64
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 1
      lld:
        rationale: LLVM linker
        multilib:
        - x86_64
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 1
      clang:
        rationale: clang tools and libraries
        multilib:
        - x86_64
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 1
      lldb:
        rationale: lldb debugger
        multilib:
        - x86_64
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 2
  artifacts:
    rpms:
    - llvm-0:9.0.1-5.module+el8.2.0+6779+3ab48a6e.i686
    - llvm-0:9.0.1-5.module+el8.2.0+6779+3ab48a6e.x86_64
    - llvm-devel-0:9.0.1-5.module+el8.2.0+6779+3ab48a6e.i686
    - llvm-devel-0:9.0.1-5.module+el8.2.0+6779+3ab48a6e.x86_64
    - llvm-doc-0:9.0.1-5.module+el8.2.0+6779+3ab48a6e.noarch
    - llvm-googletest-0:9.0.1-5.module+el8.2.0+6779+3ab48a6e.x86_64
    - llvm-libs-0:9.0.1-5.module+el8.2.0+6779+3ab48a6e.i686
    - llvm-libs-0:9.0.1-5.module+el8.2.0+6779+3ab48a6e.x86_64
    - llvm-static-0:9.0.1-5.module+el8.2.0+6779+3ab48a6e.i686
    - llvm-static-0:9.0.1-5.module+el8.2.0+6779+3ab48a6e.x86_64
    - llvm-test-0:9.0.1-5.module+el8.2.0+6779+3ab48a6e.x86_64
  version: '20200729140309'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  summary: Apache module suporting OpenID Connect authentication
  description: This module enables an Apache 2.x web server to operate as an OpenID
    Connect Relying Party and/or OAuth 2.0 Resource Server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    community: https://github.com/zmartzone/mod_auth_openidc
    documentation: https://github.com/zmartzone/mod_auth_openidc/wiki
    tracker: https://github.com/zmartzone/mod_auth_openidc/issues
  components:
    rpms:
      mod_auth_openidc:
        rationale: Provides the core functionality.
        ref: stream-mod_auth_open_idc-2.3
        buildorder: 2
      cjose:
        rationale: Provides JOSE support
        ref: stream-mod_auth_open_idc-2.3
        buildorder: 1
  stream: '2.3'
  name: mod_auth_openidc
  artifacts:
    rpms:
    - mod_auth_openidc-0:2.3.7-4.module+el8.2.0+6919+ac02cfd2.3.x86_64
  version: '20200729035708'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  name: mysql
  stream: 8.0
  summary: MySQL Module
  description: MySQL is a multi-user, multi-threaded SQL database server. MySQL is
    a client/server implementation consisting of a server daemon (mysqld) and many
    different client programs and libraries. The base package contains the standard
    MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    community: https://dev.mysql.com/
    documentation: https://dev.mysql.com/doc/refman/8.0/en/
    tracker: http://bugzilla.redhat.com/
  profiles:
    server:
      rpms:
      - mysql-server
    client:
      rpms:
      - mysql
  api:
    rpms:
    - mysql
    - mysql-server
  filter:
    rpms:
    - mecab-devel
    - rapidjson
    - rapidjson-devel
    - rapidjson-doc
  buildopts:
    rpms:
      macros: '%runselftest 0

        %check_testsuite 1

        '
  components:
    rpms:
      mysql:
        rationale: MySQL server package..
        ref: stream-8.0-rhel-8.0.0
        buildorder: 10
      mecab:
        rationale: A dependency of mysql
        ref: stream-8.0
        buildorder: 8
      mecab-ipadic:
        rationale: A dictionary for mecab
        ref: stream-8.0
        buildorder: 9
      rapidjson:
        rationale: A build-time only dependency of mysql
        ref: dbf36eb90
        buildorder: 7
  artifacts:
    rpms:
    - mysql-0:8.0.21-1.module+el8.2.0+7855+47abd494.x86_64
    - mysql-common-0:8.0.21-1.module+el8.2.0+7855+47abd494.x86_64
    - mysql-devel-0:8.0.21-1.module+el8.2.0+7855+47abd494.x86_64
    - mysql-errmsg-0:8.0.21-1.module+el8.2.0+7855+47abd494.x86_64
    - mysql-libs-0:8.0.21-1.module+el8.2.0+7855+47abd494.x86_64
    - mysql-server-0:8.0.21-1.module+el8.2.0+7855+47abd494.x86_64
    - mysql-test-0:8.0.21-1.module+el8.2.0+7855+47abd494.x86_64
  version: '20200923193807'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  stream: 10
  summary: Javascript runtime
  description: Node.js is a platform built on Chrome's JavaScript runtime for easily
    building fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: '%_with_bootstrap 1

        '
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: stream-10-rhel-8.2.0
        buildorder: 10
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: stream-rhel-8.0-rhel-8.2.0
        buildorder: 200
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: stream-rhel-8.0-rhel-8.2.0
        buildorder: 100
  name: nodejs
  artifacts:
    rpms:
    - nodejs-1:10.21.0-3.module+el8.2.0+7071+d2377ea3.i686
    - nodejs-1:10.21.0-3.module+el8.2.0+7071+d2377ea3.x86_64
    - nodejs-devel-1:10.21.0-3.module+el8.2.0+7071+d2377ea3.i686
    - nodejs-devel-1:10.21.0-3.module+el8.2.0+7071+d2377ea3.x86_64
    - nodejs-docs-1:10.21.0-3.module+el8.2.0+7071+d2377ea3.noarch
    - nodejs-full-i18n-1:10.21.0-3.module+el8.2.0+7071+d2377ea3.x86_64
    - npm-1:6.14.4-1.10.21.0.3.module+el8.2.0+7071+d2377ea3.x86_64
  version: '20200710214515'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  summary: PostgreSQL server and client module
  description: PostgreSQL is an advanced Object-Relational database management system
    (DBMS). The postgresql-server package contains the programs needed to create and
    run a PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/10/index.html
    tracker: http://bugzilla.redhat.com
  api:
    rpms:
    - postgresql
    - postgresql-server
  profiles:
    server:
      rpms:
      - postgresql-server
    client:
      rpms:
      - postgresql
  components:
    rpms:
      postgresql:
        rationale: Module API.
        ref: stream-10
  stream: '10'
  name: postgresql
  artifacts:
    rpms:
    - postgresql-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
    - postgresql-contrib-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
    - postgresql-docs-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
    - postgresql-plperl-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
    - postgresql-plpython3-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
    - postgresql-pltcl-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
    - postgresql-server-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
    - postgresql-server-devel-0:10.14-1.module+el8.2.0+7801+be0fed80.i686
    - postgresql-server-devel-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
    - postgresql-static-0:10.14-1.module+el8.2.0+7801+be0fed80.i686
    - postgresql-static-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
    - postgresql-test-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
    - postgresql-test-rpm-macros-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
    - postgresql-upgrade-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
    - postgresql-upgrade-devel-0:10.14-1.module+el8.2.0+7801+be0fed80.x86_64
  version: '20200913014234'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  summary: Rust
  description: Rust Toolset
  name: rust-toolset
  stream: rhel8
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
      llvm-toolset:
      - rhel8
      rust-toolset:
      - rhel8
    requires:
      platform:
      - el8
      llvm-toolset:
      - rhel8
  profiles:
    common:
      rpms:
      - rust-toolset
  api:
    rpms:
    - cargo
    - cargo-doc
    - clippy
    - rls
    - rust
    - rust-analysis
    - rust-doc
    - rust-gdb
    - rust-lldb
    - rust-src
    - rust-std-static
    - rust-toolset
    - rustfmt
  components:
    rpms:
      rust-toolset:
        rationale: Meta package for rust-toolset.
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 0
      rust:
        rationale: Rust compiler and tools
        ref: stream-rhel-8-rhel-8.2.0
        buildorder: 0
  artifacts:
    rpms:
    - cargo-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.x86_64
    - cargo-doc-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.noarch
    - clippy-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.x86_64
    - rls-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.x86_64
    - rust-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.x86_64
    - rust-analysis-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.x86_64
    - rust-debugger-common-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.noarch
    - rust-doc-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.x86_64
    - rust-gdb-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.noarch
    - rust-lldb-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.noarch
    - rust-src-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.noarch
    - rust-std-static-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.i686
    - rust-std-static-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.x86_64
    - rust-toolset-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.x86_64
    - rustfmt-0:1.43.1-1.module+el8.2.1+6788+cceb3c81.x86_64
  version: '20200729195728'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  name: squid
  stream: 4
  summary: Squid - Optimising Web Delivery
  description: an initial version of the squid caching proxy module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    documentation: http://www.squid-cache.org/Doc/
    tracker: https://bugs.squid-cache.org/index.cgi
  profiles:
    common:
      rpms:
      - squid
  api:
    rpms:
    - squid
  components:
    rpms:
      libecap:
        rationale: library needed by Squid
        ref: stream-1.0-rhel-8.2.0
        buildorder: 1
      squid:
        rationale: squid caching proxy
        ref: stream-4-rhel-8.2.0
        buildorder: 2
  artifacts:
    rpms:
    - squid-7:4.4-8.module+el8.2.0+6449+6ba3df3e.1.x86_64
  version: '20200509224213'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  stream: rhel
  summary: Virtualization module
  description: A virtualization module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  profiles:
    common:
      rpms:
      - libguestfs
      - libvirt-client
      - libvirt-daemon-config-network
      - libvirt-daemon-kvm
  filter:
    rpms:
    - ocaml-hivex
    - ocaml-hivex-debuginfo
    - ocaml-hivex-devel
    - ocaml-libguestfs
    - ocaml-libguestfs-debuginfo
    - ocaml-libguestfs-devel
    - qemu-kvm-tests
    - qemu-kvm-tests-debuginfo
  components:
    rpms:
      SLOF:
        rationale: qemu-kvm dep
        ref: stream-rhel-rhel-8.2.0
        buildorder: 1
        arches:
        - ppc64le
      hivex:
        rationale: libguestfs dep
        ref: stream-rhel-rhel-8.2.0
        buildorder: 1
      libguestfs:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.2.0
        buildorder: 4
      libguestfs-winsupport:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.2.0
        buildorder: 5
      libiscsi:
        rationale: qemu-kvm dep
        ref: stream-rhel-rhel-8.2.0
        buildorder: 1
      libvirt:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.2.0
        buildorder: 3
      libvirt-dbus:
        rationale: libvirt-dbus is part of the virtualization module
        ref: stream-rhel-rhel-8.2.0
        buildorder: 4
      libvirt-python:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.2.0
        buildorder: 4
      nbdkit:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.2.0
        buildorder: 5
      netcf:
        rationale: libvirt dep
        ref: stream-rhel-rhel-8.2.0
        buildorder: 1
      perl-Sys-Virt:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.2.0
        buildorder: 4
      qemu-kvm:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.2.0
        buildorder: 2
      seabios:
        rationale: qemu-kvm dep
        ref: stream-rhel-rhel-8.2.0
        buildorder: 1
        arches:
        - ppc64le
        - x86_64
      sgabios:
        rationale: qemu-kvm dep
        ref: stream-rhel-rhel-8.2.0
        buildorder: 1
        arches:
        - ppc64le
        - x86_64
      supermin:
        rationale: libguestfs dep
        ref: stream-rhel-rhel-8.2.0
        buildorder: 2
  name: virt
  artifacts:
    rpms:
    - qemu-guest-agent-15:2.12.0-99.module+el8.2.0+6870+55b789b4.2.x86_64
    - qemu-img-15:2.12.0-99.module+el8.2.0+6870+55b789b4.2.x86_64
    - qemu-kvm-15:2.12.0-99.module+el8.2.0+6870+55b789b4.2.x86_64
    - qemu-kvm-block-curl-15:2.12.0-99.module+el8.2.0+6870+55b789b4.2.x86_64
    - qemu-kvm-block-gluster-15:2.12.0-99.module+el8.2.0+6870+55b789b4.2.x86_64
    - qemu-kvm-block-iscsi-15:2.12.0-99.module+el8.2.0+6870+55b789b4.2.x86_64
    - qemu-kvm-block-rbd-15:2.12.0-99.module+el8.2.0+6870+55b789b4.2.x86_64
    - qemu-kvm-block-ssh-15:2.12.0-99.module+el8.2.0+6870+55b789b4.2.x86_64
    - qemu-kvm-common-15:2.12.0-99.module+el8.2.0+6870+55b789b4.2.x86_64
    - qemu-kvm-core-15:2.12.0-99.module+el8.2.0+6870+55b789b4.2.x86_64
    - qemu-kvm-tests-15:2.12.0-99.module+el8.2.0+6870+55b789b4.2.x86_64
  version: '20200707024557'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  stream: 12
  summary: Javascript runtime
  description: Node.js is a platform built on Chrome's JavaScript runtime for easily
    building fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: '%_with_bootstrap 1

        '
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: stream-12-rhel-8.2.0
        buildorder: 100
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: stream-12-rhel-8.2.0
        buildorder: 200
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: stream-12-rhel-8.2.0
        buildorder: 10
  name: nodejs
  artifacts:
    rpms:
    - nodejs-1:12.18.2-1.module+el8.2.0+7233+61d664c1.x86_64
    - nodejs-1:12.18.4-2.module+el8.2.0+8361+192e434e.x86_64
    - nodejs-devel-1:12.18.2-1.module+el8.2.0+7233+61d664c1.x86_64
    - nodejs-devel-1:12.18.4-2.module+el8.2.0+8361+192e434e.x86_64
    - nodejs-docs-1:12.18.2-1.module+el8.2.0+7233+61d664c1.noarch
    - nodejs-docs-1:12.18.4-2.module+el8.2.0+8361+192e434e.noarch
    - nodejs-full-i18n-1:12.18.2-1.module+el8.2.0+7233+61d664c1.x86_64
    - nodejs-full-i18n-1:12.18.4-2.module+el8.2.0+8361+192e434e.x86_64
    - npm-1:6.14.5-1.12.18.2.1.module+el8.2.0+7233+61d664c1.x86_64
    - npm-1:6.14.6-1.12.18.4.2.module+el8.2.0+8361+192e434e.x86_64
  version: '20201023205736'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: 7.3
  summary: PHP scripting language
  description: php 7.3 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - MIT
    - PHP
    - Zend
  dependencies:
  - buildrequires:
      httpd:
      - 2.4
      nginx:
      - 1.14
      platform:
      - el8
    requires:
      httpd:
      - 2.4
      nginx: []
      platform:
      - el8
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-json
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - libzip
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-json
      - php-mbstring
      - php-pear
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      libzip:
        rationale: ZIP library
        ref: stream-php-7.3-rhel-8.2.0
        buildorder: 1
      php:
        rationale: Module API.
        ref: stream-7.3-rhel-8.2.0
        buildorder: 1
      php-pear:
        rationale: Extension management
        ref: stream-php-7.3-rhel-8.2.0
        buildorder: 2
      php-pecl-apcu:
        rationale: APCu extension
        ref: stream-php-7.3-rhel-8.2.0
        buildorder: 3
      php-pecl-rrd:
        rationale: RRD extension
        ref: stream-php-7.3-rhel-8.2.0
        buildorder: 3
      php-pecl-xdebug:
        rationale: Xdebug extension
        ref: stream-php-7.3-rhel-8.2.0
        buildorder: 3
      php-pecl-zip:
        rationale: ZIP extension
        ref: stream-php-7.3-rhel-8.2.0
        buildorder: 3
  artifacts:
    rpms:
    - php-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-bcmath-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-cli-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-common-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-dba-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-dbg-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-devel-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-embedded-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-enchant-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-fpm-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-gd-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-gmp-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-intl-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-json-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-ldap-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-mbstring-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-mysqlnd-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-odbc-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-opcache-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-pdo-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-pgsql-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-process-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-recode-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-snmp-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-soap-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-xml-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
    - php-xmlrpc-0:7.3.20-1.module+el8.2.0+7373+b272fdef.x86_64
  version: '20200912221240'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  stream: rhel8
  summary: Java Mission Control is a profiling and diagnostics tool for the Hotspot
    JVM
  description: Java Mission Control is a powerful profiler for HotSpot JVMs and has
    an advanced set of tools that enables efficient and detailed analysis of the extensive
    data collected by Java Flight Recorder. The tool chain enables developers and
    administrators to collect and analyze data from Java applications running locally
    or deployed in production environments.
  license:
    module:
    - GPL
  profiles:
    common:
      rpms:
      - jmc
    core:
      rpms:
      - jmc-core
  dependencies:
  - buildrequires:
      platform:
      - el8
      javapackages-tools:
      - 201801
      tycho:
      - rhel8
    requires:
      platform:
      - el8
  api:
    rpms:
    - jmc-core
  components:
    rpms:
      directory-maven-plugin:
        buildorder: 0
        ref: stream-rhel8-rhel-8.2.1
        rationale: 'Dependency of jmc and jaf.

          '
        arches:
        - x86_64
      ee4j-parent:
        buildorder: 0
        ref: stream-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Dependency of jaf.

          '
      owasp-java-encoder:
        buildorder: 0
        ref: stream-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Dependency of jmc-core.

          '
      jaf:
        buildorder: 1
        ref: stream-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Dependency of jmc.

          '
      jmc-core:
        buildorder: 1
        ref: stream-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Core API. Dependency of jmc.

          '
      HdrHistogram:
        buildorder: 2
        ref: stream-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Dependency of jmc.

          '
      jmc:
        buildorder: 3
        ref: stream-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Standalone application.

          '
  name: jmc
  artifacts:
    rpms:
    - HdrHistogram-0:2.1.11-2.module+el8.2.1+6346+3bc8dea2.noarch
    - HdrHistogram-javadoc-0:2.1.11-2.module+el8.2.1+6346+3bc8dea2.noarch
    - jaf-0:1.2.1-4.module+el8.2.1+6691+6e8ab5bc.noarch
    - jaf-javadoc-0:1.2.1-4.module+el8.2.1+6691+6e8ab5bc.noarch
    - jmc-0:7.1.1-5.module+el8.2.1+6408+a7ca4662.x86_64
    - jmc-core-0:7.1.1-3.module+el8.2.1+6408+a7ca4662.noarch
    - jmc-core-javadoc-0:7.1.1-3.module+el8.2.1+6408+a7ca4662.noarch
  version: '20200729210608'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  name: container-tools
  stream: 2.0
  summary: Common tools and dependencies for container runtimes
  description: Contains SELinux policies, binaries and other dependencies for use
    with container runtimes
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset:
      - rhel8
      golang-ecosystem:
      - 1.0
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - criu
      - fuse-overlayfs
      - podman
      - python-podman-api
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python-podman-api
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: '%_with_ignore_tests 1

        '
  components:
    rpms:
      buildah:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      cockpit-podman:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      conmon:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      container-selinux:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      criu:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      podman:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      python-podman-api:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      runc:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      skopeo:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      slirp4netns:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      toolbox:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
      udica:
        rationale: Primary component of this module
        ref: stream-container-tools-2.0-rhel-8.2.0
  artifacts:
    rpms:
    - podman-0:1.6.4-12.module+el8.2.0+6670+014d0ff8.x86_64
    - podman-0:1.6.4-15.module+el8.2.0+7290+954fb593.x86_64
    - podman-docker-0:1.6.4-12.module+el8.2.0+6670+014d0ff8.noarch
    - podman-docker-0:1.6.4-15.module+el8.2.0+7290+954fb593.noarch
    - podman-remote-0:1.6.4-12.module+el8.2.0+6670+014d0ff8.x86_64
    - podman-remote-0:1.6.4-15.module+el8.2.0+7290+954fb593.x86_64
    - podman-tests-0:1.6.4-12.module+el8.2.0+6670+014d0ff8.x86_64
    - podman-tests-0:1.6.4-15.module+el8.2.0+7290+954fb593.x86_64
  version: '20200729034718'
  arch: x86_64
...
---
document: modulemd
version: 2
data:
  stream: rhel8
  summary: An open, extensible IDE and application platform
  description: The Eclipse platform is designed for building integrated development
    environments (IDEs), server-side applications, desktop applications, and everything
    in between.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      tycho:
      - rhel8
      eclipse:
      - rhel8
      platform:
      - el8
    requires:
      platform:
      - el8
  profiles:
    everything:
      rpms:
      - eclipse-ecf-core
      - eclipse-ecf-runtime
      - eclipse-emf-core
      - eclipse-emf-runtime
      - eclipse-emf-xsd
      - eclipse-equinox-osgi
      - eclipse-jdt
      - eclipse-p2-discovery
      - eclipse-pde
      - eclipse-platform
      - eclipse-swt
    java:
      rpms:
      - eclipse-equinox-osgi
      - eclipse-jdt
      - eclipse-pde
      - eclipse-platform
      - eclipse-swt
    c:
      rpms:
      - eclipse-equinox-osgi
      - eclipse-platform
      - eclipse-swt
  api:
    rpms:
    - eclipse-ecf-core
    - eclipse-ecf-runtime
    - eclipse-emf-core
    - eclipse-emf-runtime
    - eclipse-emf-xsd
    - eclipse-equinox-osgi
    - eclipse-jdt
    - eclipse-p2-discovery
    - eclipse-pde
    - eclipse-platform
    - eclipse-swt
  filter:
    rpms:
    - apache-commons-compress-javadoc
    - apache-commons-jxpath-javadoc
    - apache-sshd-javadoc
    - apiguardian-javadoc
    - args4j-javadoc
    - args4j-parent
    - args4j-tools
    - batik
    - batik-demo
    - batik-javadoc
    - batik-rasterizer
    - batik-slideshow
    - batik-squiggle
    - batik-svgpp
    - batik-ttf2svg
    - bouncycastle-javadoc
    - eclipse-ecf-sdk
    - eclipse-emf-sdk
    - ed25519-java-javadoc
    - felix-gogo-command-javadoc
    - felix-gogo-runtime-javadoc
    - felix-gogo-shell-javadoc
    - felix-scr-javadoc
    - glassfish-annotation-api-javadoc
    - glassfish-el-javadoc
    - glassfish-jsp-api-javadoc
    - glassfish-jsp-javadoc
    - glassfish-servlet-api-javadoc
    - google-gson-javadoc
    - hamcrest-demo
    - hamcrest-javadoc
    - icu4j-charset
    - icu4j-javadoc
    - icu4j-localespi
    - javaewah-javadoc
    - jetty
    - jetty-client
    - jetty-jaas
    - jetty-javadoc
    - jetty-jmx
    - jetty-webapp
    - jetty-xml
    - jsch-javadoc
    - junit5-guide
    - junit5-javadoc
    - junit-javadoc
    - junit-manual
    - jzlib-demo
    - jzlib-javadoc
    - lucene-backward-codecs
    - lucene-classification
    - lucene-codecs
    - lucene-grouping
    - lucene-highlighter
    - lucene-javadoc
    - lucene-join
    - lucene-memory
    - lucene-misc
    - lucene-monitor
    - lucene-suggest
    - objectweb-asm-javadoc
    - opentest4j-javadoc
    - univocity-parsers-javadoc
    - xml-commons-apis-javadoc
    - xmlgraphics-commons-javadoc
    - xml-commons-apis-manual
    - xz-java-javadoc
  buildopts:
    rpms:
      macros: '%app_name_prefix Red Hat Eclipse

        %_with_jp_minimal 1

        %_without_contrib_tools 1

        %_without_javahl 1

        %_without_spring 1

        %_without_tests 1

        %_without_reflections 1

        %_without_okcurl 1

        %_without_snappy 1

        %_without_hsqldb 1

        %_without_junit5 1

        '
  components:
    rpms:
      eclipse:
        buildorder: 40
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        - ppc64le
        - aarch64
        - s390x
        rationale: 'Module API.

          '
      eclipse-ecf:
        buildorder: 30
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        - ppc64le
        - aarch64
        - s390x
        rationale: 'Runtime dependency of eclipse.

          '
      eclipse-emf:
        buildorder: 20
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        - ppc64le
        - aarch64
        - s390x
        rationale: 'Runtime dependency of eclipse, eclipse-ecf.

          '
      apache-commons-compress:
        buildorder: 20
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of jgit, jython.

          '
      apache-commons-jxpath:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse.

          '
      apiguardian:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse, junit5.

          '
      batik:
        buildorder: 20
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse.

          '
      felix-gogo-command:
        buildorder: 20
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse.

          '
      felix-gogo-runtime:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: "Runtime dependency of eclipse, felix-gogo-command,\n     felix-gogo-shell.\n"
      felix-gogo-shell:
        buildorder: 20
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse.

          '
      felix-scr:
        buildorder: 30
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse.

          '
      glassfish-annotation-api:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse.

          '
      glassfish-el:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse, glassfish-jsp-api.

          '
      glassfish-jsp:
        buildorder: 30
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse.

          '
      glassfish-jsp-api:
        buildorder: 20
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse, glassfish-jsp.

          '
      glassfish-servlet-api:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse, glassfish-jsp-api, jetty.

          '
      google-gson:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: "Runtime dependency of eclipse, eclipse-cdt, jgit,\n     eclipse-m2e-core,\
          \ eclipse-webtools.\n"
      hamcrest:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse, junit.

          '
      icu4j:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse, jython.

          '
      jetty:
        buildorder: 20
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: "Runtime dependency of eclipse, jgit,\n     eclipse-m2e-core, eclipse-webtools.\n"
      jsch:
        buildorder: 20
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse, jgit.

          '
      junit:
        buildorder: 20
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse, junit5.

          '
      junit5:
        buildorder: 30
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse.

          '
      jzlib:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of jgit, jsch.

          '
      lucene:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse, eclipse-m2e-core, maven-indexer.

          '
      objectweb-asm:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse, eclipse-ecf, jython.

          '
      opentest4j:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse, junit5.

          '
      sat4j:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse.

          '
      univocity-parsers:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of junit5.

          '
      xml-commons-apis:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of batik, eclipse, eclipse-emf.

          '
      xmlgraphics-commons:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of batik.

          '
      xz-java:
        buildorder: 10
        ref: stream-eclipse-rhel8-rhel-8.2.1
        arches:
        - x86_64
        rationale: 'Runtime dependency of eclipse, apache-commons-compress.

          '
  name: eclipse
  artifacts:
    rpms:
    - apache-commons-compress-0:1.20-1.module+el8.2.1+6727+059d025f.noarch
    - apache-commons-compress-javadoc-0:1.20-1.module+el8.2.1+6727+059d025f.noarch
    - apache-commons-jxpath-0:1.3-34.module+el8.2.1+6727+059d025f.noarch
    - apache-commons-jxpath-javadoc-0:1.3-34.module+el8.2.1+6727+059d025f.noarch
    - apiguardian-0:1.1.0-3.module+el8.2.1+6727+059d025f.noarch
    - apiguardian-javadoc-0:1.1.0-3.module+el8.2.1+6727+059d025f.noarch
    - batik-0:1.11-3.module+el8.2.1+6727+059d025f.noarch
    - batik-css-0:1.11-3.module+el8.2.1+6727+059d025f.noarch
    - batik-demo-0:1.11-3.module+el8.2.1+6727+059d025f.noarch
    - batik-javadoc-0:1.11-3.module+el8.2.1+6727+059d025f.noarch
    - batik-rasterizer-0:1.11-3.module+el8.2.1+6727+059d025f.noarch
    - batik-slideshow-0:1.11-3.module+el8.2.1+6727+059d025f.noarch
    - batik-squiggle-0:1.11-3.module+el8.2.1+6727+059d025f.noarch
    - batik-svgpp-0:1.11-3.module+el8.2.1+6727+059d025f.noarch
    - batik-ttf2svg-0:1.11-3.module+el8.2.1+6727+059d025f.noarch
    - batik-util-0:1.11-3.module+el8.2.1+6727+059d025f.noarch
    - eclipse-ecf-core-0:3.14.7-1.module+el8.2.1+6727+059d025f.noarch
    - eclipse-ecf-runtime-0:3.14.7-1.module+el8.2.1+6727+059d025f.noarch
    - eclipse-ecf-sdk-0:3.14.7-1.module+el8.2.1+6727+059d025f.noarch
    - eclipse-emf-core-1:2.21.0-1.module+el8.2.1+6727+059d025f.noarch
    - eclipse-emf-runtime-1:2.21.0-1.module+el8.2.1+6727+059d025f.noarch
    - eclipse-emf-sdk-1:2.21.0-1.module+el8.2.1+6727+059d025f.noarch
    - eclipse-emf-xsd-1:2.21.0-1.module+el8.2.1+6727+059d025f.noarch
    - eclipse-equinox-osgi-1:4.15-5.module+el8.2.1+6727+059d025f.x86_64
    - eclipse-jdt-1:4.15-5.module+el8.2.1+6727+059d025f.noarch
    - eclipse-p2-discovery-1:4.15-5.module+el8.2.1+6727+059d025f.noarch
    - eclipse-pde-1:4.15-5.module+el8.2.1+6727+059d025f.x86_64
    - eclipse-platform-1:4.15-5.module+el8.2.1+6727+059d025f.x86_64
    - eclipse-swt-1:4.15-5.module+el8.2.1+6727+059d025f.x86_64
    - felix-gogo-command-0:1.0.2-10.module+el8.2.1+6727+059d025f.noarch
    - felix-gogo-command-javadoc-0:1.0.2-10.module+el8.2.1+6727+059d025f.noarch
    - felix-gogo-runtime-0:1.1.0-5.module+el8.2.1+6727+059d025f.noarch
    - felix-gogo-runtime-javadoc-0:1.1.0-5.module+el8.2.1+6727+059d025f.noarch
    - felix-gogo-shell-0:1.1.0-4.module+el8.2.1+6727+059d025f.noarch
    - felix-gogo-shell-javadoc-0:1.1.0-4.module+el8.2.1+6727+059d025f.noarch
    - felix-scr-0:2.1.16-4.module+el8.2.1+6727+059d025f.noarch
    - felix-scr-javadoc-0:2.1.16-4.module+el8.2.1+6727+059d025f.noarch
    - glassfish-annotation-api-0:1.3.2-3.module+el8.2.1+6727+059d025f.noarch
    - glassfish-annotation-api-javadoc-0:1.3.2-3.module+el8.2.1+6727+059d025f.noarch
    - glassfish-el-0:3.0.1-0.13.b08.module+el8.2.1+6727+059d025f.noarch
    - glassfish-el-api-0:3.0.1-0.13.b08.module+el8.2.1+6727+059d025f.noarch
    - glassfish-el-javadoc-0:3.0.1-0.13.b08.module+el8.2.1+6727+059d025f.noarch
    - glassfish-jsp-0:2.3.4-3.module+el8.2.1+6727+059d025f.noarch
    - glassfish-jsp-api-0:2.3.3-2.module+el8.2.1+6727+059d025f.noarch
    - glassfish-jsp-api-javadoc-0:2.3.3-2.module+el8.2.1+6727+059d025f.noarch
    - glassfish-jsp-javadoc-0:2.3.4-3.module+el8.2.1+6727+059d025f.noarch
    - glassfish-servlet-api-0:3.1.0-18.module+el8.2.1+6727+059d025f.noarch
    - glassfish-servlet-api-javadoc-0:3.1.0-18.module+el8.2.1+6727+059d025f.noarch
    - google-gson-0:2.8.6-3.module+el8.2.1+6727+059d025f.noarch
    - google-gson-javadoc-0:2.8.6-3.module+el8.2.1+6727+059d025f.noarch
    - hamcrest-0:1.3-28.module+el8.2.1+6727+059d025f.noarch
    - hamcrest-core-0:1.3-28.module+el8.2.1+6727+059d025f.noarch
    - hamcrest-demo-0:1.3-28.module+el8.2.1+6727+059d025f.noarch
    - hamcrest-javadoc-0:1.3-28.module+el8.2.1+6727+059d025f.noarch
    - icu4j-1:65.1-3.module+el8.2.1+6727+059d025f.noarch
    - icu4j-charset-1:65.1-3.module+el8.2.1+6727+059d025f.noarch
    - icu4j-javadoc-1:65.1-3.module+el8.2.1+6727+059d025f.noarch
    - icu4j-localespi-1:65.1-3.module+el8.2.1+6727+059d025f.noarch
    - jetty-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-client-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-continuation-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-http-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-io-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-jaas-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-javadoc-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-jmx-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-security-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-server-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-servlet-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-util-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-webapp-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jetty-xml-0:9.4.27-1.v20200227.module+el8.2.1+6727+059d025f.noarch
    - jsch-0:0.1.54-11.module+el8.2.1+6727+059d025f.noarch
    - jsch-javadoc-0:0.1.54-11.module+el8.2.1+6727+059d025f.noarch
    - junit-1:4.12-13.module+el8.2.1+6727+059d025f.noarch
    - junit-javadoc-1:4.12-13.module+el8.2.1+6727+059d025f.noarch
    - junit-manual-1:4.12-13.module+el8.2.1+6727+059d025f.noarch
    - junit5-0:5.6.0-1.module+el8.2.1+6727+059d025f.noarch
    - junit5-guide-0:5.6.0-1.module+el8.2.1+6727+059d025f.noarch
    - junit5-javadoc-0:5.6.0-1.module+el8.2.1+6727+059d025f.noarch
    - jzlib-0:1.1.3-12.module+el8.2.1+6727+059d025f.noarch
    - jzlib-demo-0:1.1.3-12.module+el8.2.1+6727+059d025f.noarch
    - jzlib-javadoc-0:1.1.3-12.module+el8.2.1+6727+059d025f.noarch
    - lucene-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-analysis-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-analyzers-smartcn-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-backward-codecs-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-classification-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-codecs-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-grouping-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-highlighter-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-javadoc-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-join-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-memory-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-misc-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-monitor-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-queries-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-queryparser-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-sandbox-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - lucene-suggest-0:8.4.1-4.module+el8.2.1+6727+059d025f.noarch
    - objectweb-asm-0:7.3.1-2.module+el8.2.1+6727+059d025f.noarch
    - objectweb-asm-javadoc-0:7.3.1-2.module+el8.2.1+6727+059d025f.noarch
    - opentest4j-0:1.2.0-1.module+el8.2.1+6727+059d025f.noarch
    - opentest4j-javadoc-0:1.2.0-1.module+el8.2.1+6727+059d025f.noarch
    - sat4j-0:2.3.5-17.module+el8.2.1+6727+059d025f.noarch
    - univocity-parsers-0:2.5.5-6.module+el8.2.1+6727+059d025f.noarch
    - univocity-parsers-javadoc-0:2.5.5-6.module+el8.2.1+6727+059d025f.noarch
    - xml-commons-apis-0:1.4.01-29.module+el8.2.1+6727+059d025f.noarch
    - xml-commons-apis-javadoc-0:1.4.01-29.module+el8.2.1+6727+059d025f.noarch
    - xml-commons-apis-manual-0:1.4.01-29.module+el8.2.1+6727+059d025f.noarch
    - xmlgraphics-commons-0:2.3-3.module+el8.2.1+6727+059d025f.noarch
    - xmlgraphics-commons-javadoc-0:2.3-3.module+el8.2.1+6727+059d025f.noarch
    - xz-java-0:1.8-6.module+el8.2.1+6727+059d025f.noarch
    - xz-java-javadoc-0:1.8-6.module+el8.2.1+6727+059d025f.noarch
  version: '20200730011552'
  arch: x86_64
...
